# Generated by Django 3.2 on 2023-10-11 07:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0083_auto_20231011_1038'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profilskpd',
            name='typexs',
            field=models.CharField(default='Sejarah', max_length=500),
        ),
    ]
